<template name="post">
  <h2>Posts fetch with GraphQL from SQLite</h2>
  <ul>
    {{#each posts}}
      <li><a href="{{id}}">{{title}}</a>, by {{author.firstName}} {{author.firstName}}</li>
    {{/each}}
  </ul>
</template>
